.uvod-ramecek {
	border: #993333 1px solid;
	border-collapse: collapse;
	padding: 10px;
	background-color: #f9f9f9;
}

.kontakty-tabulka table {
	border: #29475c 1px solid;
	border-collapse:collapse;
	width: 100%;
}

.kontakty-tabulka th {
	border: #29475c 1px solid;
	background-color: #a2b9d2;
	text-align: center;
}

.kontakty-tabulka td {
	border: #29475c 1px solid;
	vertical-align: top;
	padding: 5px;
}




.tabulka1 {
	border: #29475c 1px solid;
	border-collapse:collapse;
	width: 100%;
}

.tabulka1 tr:first-child td {
	border: #29475c 1px solid;
	background-color: #a2b9d2;
	text-align: center;
	font-weight:bold;
}

.tabulka1 th {
	border: #29475c 1px solid;
	background-color: #a2b9d2;
	text-align: center;
}

.tabulka1 td {
	border: #29475c 1px solid;
	vertical-align: top;
	padding: 5px;
}